from django.urls import path
from . import views

app_name = "core"

urlpatterns = [
    path("", views.landing_view, name="landing"),
    path("planes-corporativos/", views.corporate_view, name="corporate"),
]
